.tp-footer-logo img{
  width:70%;
}
.tp-slider-thumb-2 img{
  width:90%;
}
.sliderBannerPack img{
  width:100%;
}
.bb-product-gallery-images{
   background-color: transparent !important;
}
.tp-postbox-details-content figure{
  display: flex;
    justify-content: center;
    width: 100%;
}

.tp-blog-grid-thumb img {
height:19rem;
}
 @media screen and (max-width: 720px) {
 .tp-blog-grid-thumb img {
    height: 16rem;
}
   .tp-postbox-details-content img{
    width: 100%;
}
   .tp-slider-content-3>span{
  font-family:'roboto';
  font-size:20px;
}
   .tp-slider-content-3{
   position:absolute;
   top:5%}
   .tp-slider-thumb-3{
  
    background-size: cover;
    background-position: right; 
    background-repeat: no-repeat;
    }
  }
 .tp-slider-content-3>span{
  font-family:'roboto';
}
@media (max-width: 1400px) and (min-width: 721px) {
    .include-bg{
    background-position: 100%;
    background-repeat: no-repeat;
    background-size: cover;
  }
}
.logo a img{
height:99px !important;
}

.tp-subscribe-shape-4{ 
display:none;
}
.tp-subscribe-shape-3{ 
display:none;
}
.tp-subscribe-shape-2{ 
display:none;
}
.tp-subscribe-shape-1{ 
display:none;
}
.tp-subscribe-area{

background-image: url("https://www.skinpeccable.fr/storage/555.jpg");
  background-size: cover;
}
.tp-subscribe-form a {
  background-color:#ce9d9e !important ;
}
.tp-subscribe-content span, .tp-subscribe-title{
  color:#ce9d9e !important;
}
.logo a img{
  max-width: 125% !important; 
}